local t ={}
t.name = "httpTimeshift"
t.htmlUri = m_simpleTV.MainScriptDir_UTF8 .. 'user/httptimeshift/GUIConfig/configdialog.html'
t.luaUri  = 'user/httptimeshift/GUIConfig/configdialog.lua'
t.iconUri  = m_simpleTV.MainScriptDir_UTF8 .. 'user/httptimeshift/GUI/img/timeshift.png'
m_simpleTV.Config.AddExtDialogT(t)


